/* generall */

.site-title .cz_title_image {
  margin: 0;
  position: absolute;
  top: -16%;
  right: -3px;
  opacity: 0.08 !important;
  left: auto;
}

/* header */

body.rtl h2,
body.rtl h3,
body.rtl h5,
body.rtl h4 {
  line-height: 1.7;
}

body.rtl p {
  line-height: 30px;
}

.cz_elm.icon_header_1_left_0.inner_icon_header_1_left_0 .elm_icon_text span {
  margin-right: 0;
  margin-left: 10px;
}

.header_1.cz_menu_fx_left_to_right
  .elms_right.header_1_right
  .cz_elm.button_header_1_right_1.inner_button_header_1_right_0 {
  padding-right: 15px;
  padding-left: 0;
  border-right: 1px solid #ddd;
  border-left: none;
}

.header_1.cz_menu_fx_left_to_right
  .elms_right.header_1_right
  .cz_elm.icon_header_1_right_2.inner_icon_header_1_right_1 {
  border-right: 1px solid #ddd;
  border-left: none;
}

.sf-menu .sub-menu .sub-menu {
  right: 100%;
  top: 39%;
}

/* footer */

footer#site_footer {
  background: rgb(155, 2a29, 255);
  background: linear-gradient(
    -16deg,
    rgba(155, 229, 255, 1) 0%,
    rgba(255, 255, 255, 1) 42%
  );
}

.footer_widget > .codevz-widget-title::after {
  display: block;
  content: "";
  position: absolute;
  width: 60px;
  height: 3px;
  background-color: #52cbf5;
  bottom: 0;
  right: 0;
}

footer#site_footer .footer_1.have_center::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(https://ahmadfanaei.com/wp-content/uploads/2024/05/v870-mynt-13.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  top: 0;
  left: 0;
  background-position: center bottom;
  opacity: 0.4;
}

.cz_elm.custom_element_footer_1_center_8.inner_custom_element_footer_1_center_0
  .wpb_column.vc_column_container.vc_col-sm-12 {
  float: left;
  text-align: right;
}

.cz_elm.custom_element_footer_1_center_8.inner_custom_element_footer_1_center_0
  .wpb_column.vc_column_container.vc_col-sm-12
  .wpb_wrapper
  > p:first-child {
  font-size: 18px;
  font-weight: 500;
}

.cz_elm.custom_element_footer_1_center_8.inner_custom_element_footer_1_center_0
  .wpb_column.vc_column_container.vc_col-sm-12
  .wpb_wrapper
  a {
  font-size: 16px;
  color: #ffffff;
  background-color: #734fd2;
  padding: 7px 18px;
  border-radius: 5px;
  box-shadow: 0px 0px 20px 0px rgba(114, 114, 114, 0.29);
  display: inline-block;
  min-width: 140px;
  text-align: center;
}

.cz_elm.custom_element_footer_1_center_8.inner_custom_element_footer_1_center_0
  .wpb_column.vc_column_container.vc_col-sm-12
  .wpb_wrapper
  a:hover {
  background-color: #52cbf5;
}

.cta-badge {
  left: auto;
  right: 0;
}

.cta-title {
  margin-right: 30px;
  margin-left: 0;
  right: 27px;
  left: auto;
}

.cta-title h3 {
  font-size: 32px;
}

/* -------blog----- */

.blog .sidebar_inner .widget .search-form .search-submit,
.single-post .sidebar_inner .widget .search-form .search-submit,
.search .sidebar_inner .widget .search-form .search-submit {
  left: 0;
  right: auto;
}

.blog .page_cover .page_title,
.single .page_cover .page_title,
.search .page_cover .page_title {
  background-image: url(https://ahmadfanaei.com/wp-content/uploads/2024/06/blog-header.jpg);
}

/* ------single post------ */

.single-post .content .cz_post_content.clr h2,
.single-post .content .cz_post_content.clr h3 {
  padding-left: 0;
  padding-right: 20px;
}

.single .content .cz_post_content.clr ul li::before {
  background-image: url(https://ahmadfanaei.com/wp-content/uploads/2024/06/note-medical-2.png);
  margin-left: 7px;
  margin-right: 0;
}

.single-post .content .cz_post_content.clr h2::before,
.single-post .content .cz_post_content.clr h3::before {
  left: auto;
  right: 0;
  top: -2px;
}

.single-post div#comments form#commentform p.comment-form-author {
  margin-left: 4%;
  margin-right: 0;
}

.single-post .cz_post_content.clr div#ez-toc-container {
  direction: rtl;
}

.single-post .cz_post_content.clr div#ez-toc-container p.ez-toc-title {
  text-align: right;
}

/* ----------------diseases-------------------- */

.single.single-portfolio .page_cover .page_title {
  background-image: url(https://ahmadfanaei.com/wp-content/uploads/2024/06/diseases-header.jpg);
}

.single.single-portfolio
  .content
  .vc_row.padding-2
  .vc_column_container:first-child
  .vc_column-inner {
  padding-left: 15px !important;
  padding-right: 0;
}

.single.single-portfolio
  .content
  .vc_row.padding-2
  .vc_column_container:last-child
  .vc_column-inner {
  padding-right: 15px !important;
  padding-left: 0;
}

.single.single-portfolio .ds-icon-row .cz_image .cz_svg_bg:before {
  left: -5px;
  right: auto;
}

.single.single-portfolio .ds-icon-row .cz_image .cz_svg_bg::after {
  right: 39px;
  left: auto;
}

.single.single-portfolio .ds-icon-row .cz_image img {
  margin-left: 40px;
  margin-right: auto;
}

.single.single-portfolio
  .row-reverse-cu
  .wpb_column:last-child
  > .vc_column-inner
  > .wpb_wrapper {
  padding-right: 25px;
  padding-left: 0;
}

.single.single-portfolio .ds-dash-row .cz_image_in::before {
  right: auto;
  left: 15px;
}

.single.single-portfolio .ds-dash-row.dash-type-2 .cz_image_in img {
  margin-right: auto;
  margin-left: 0;
}

.single.single-portfolio .ds-dash-row.dash-type-2 .cz_image_in::before {
  right: 15px;
  left: auto;
}

.footer_1.have_center .elms_center.footer_1_center {
  text-align: right !important;
}

span.it_text .cta-title {
  text-align: right !important;
}
.blog .page_cover .page_title,
.single .page_cover .page_title,
.search .page_cover .page_title {
  background-position: left;
}

.single.single-portfolio .ds-sec-2 .cz_acc span.cz_acc_child {
  border-radius: 8px;
  padding: 13px 65px 13px 20px;
  }

 
  
  .vc_row.wpb_row.vc_row-fluid.ds-dash-row>.wpb_column.vc_column_container.vc_col-sm-6:first-child>.vc_column-inner>.wpb_wrapper{
    padding-left: 65px;
    padding-right: 0;
  }
  .vc_row.wpb_row.vc_row-fluid.ds-dash-row.dash-type-2>.wpb_column.vc_column_container.vc_col-sm-6:first-child>.vc_column-inner>.wpb_wrapper{
    padding-right: 0;
    padding-left: 0;
  }
  .vc_row.wpb_row.vc_row-fluid.ds-dash-row>.wpb_column.vc_column_container.vc_col-sm-6:last-child>.vc_column-inner>.wpb_wrapper{
    padding-left: 0;
    padding-right: 0;
  }
  .vc_row.wpb_row.vc_row-fluid.ds-dash-row.dash-type-2>.wpb_column.vc_column_container.vc_col-sm-6:last-child>.vc_column-inner>.wpb_wrapper{
    padding-right: 65px;
    padding-left: 0;
  }
  .single.single-portfolio .sr-faq .cz_acc .cz_acc_child>div {
    margin-right: 30px !important;
    }
/* ----------responsive---------- */

@media (max-width: 1239px) {
  .single.single-portfolio sr-faq .cz_acc .cz_acc_child > div {
    margin-right: 15px !important;
    margin-left: 0 !important;
    max-width: 100%;
    font-size: 15px;
    font-weight: 500;
  }
}

@media (max-width: 1024px) {
  .vc_row.wpb_row.vc_row-fluid.ds-dash-row>.wpb_column.vc_column_container.vc_col-sm-6:first-child>.vc_column-inner>.wpb_wrapper{
    padding-left: 20px;
    padding-right: 0;
  }
  .vc_row.wpb_row.vc_row-fluid.ds-dash-row.dash-type-2>.wpb_column.vc_column_container.vc_col-sm-6:first-child>.vc_column-inner>.wpb_wrapper{
    padding-right: 0;
    padding-left: 0;
  }
  .vc_row.wpb_row.vc_row-fluid.ds-dash-row>.wpb_column.vc_column_container.vc_col-sm-6:last-child>.vc_column-inner>.wpb_wrapper{
    padding-left: 0;
    padding-right: 0;
  }
  .vc_row.wpb_row.vc_row-fluid.ds-dash-row.dash-type-2>.wpb_column.vc_column_container.vc_col-sm-6:last-child>.vc_column-inner>.wpb_wrapper{
    padding-right: 20px;
    padding-left: 0;
  }
}

@media (max-width: 959px) {
  .single.single-portfolio .sr-faq .cz_acc .cz_acc_child > div {
    min-height: 44px;
  }
.header_1.cz_menu_fx_left_to_right .elms_right.header_1_right .cz_elm.button_header_1_right_1{
  margin-left: 0;
  margin-right: auto !important;
} 
.header_1.cz_menu_fx_left_to_right .elms_right.header_1_right .cz_elm.icon_header_1_right_3.inner_icon_header_1_right_2 {
  padding-right: 0;
  padding-left: 12px;
}
  body.rtl h2,
  body.rtl h2 {
    font-size: 30px;
  }

  .blog .sidebar_inner .widget .item_small > a,
  .single-post .sidebar_inner .widget .item_small > a,
  .search .sidebar_inner .widget .item_small > a {
    margin: 0 0 0 4%;
  }

  ul.offcanvas_area a.sf-with-ul .cz_indicator.fa {
    border-right: 0;
  }

  ul.offcanvas_area .sub-menu {
    border-left: 0 !important;
    border-right: 0 !important;
  }

  .cta-title h3 {
    font-size: 27px;
  }

  .cta-title div {
    font-size: 18px;
  }

  .cta-title {
    right: 19px;
    left: auto;
  }

  .single.single-portfolio
    .content
    .vc_row.padding-2
    .vc_column_container:last-child
    .vc_column-inner {
    padding-right: 0 !important;
  }

  .single.single-portfolio .vc_row.wpb_row.vc_row-fluid.sr-faq .vc_col-sm-6 {
    width: 100% !important;
  }

  .single.single-portfolio .sr-faq .cz_acc .cz_acc_child > div {
    min-height: auto;
  }

  .single.single-portfolio
    .content
    .vc_row.padding-2
    .vc_column_container:first-child
    .vc_column-inner {
    padding-left: 0 !important;
  }
  .blog .page_cover .page_title,
  .single .page_cover .page_title,
  .search .page_cover .page_title {
    background-position: 25%;
  }
}

@media (max-width: 767px) {
  body.rtl h2,
  body.rtl h3 {
    font-size: 28px;
  }
  .blog .page_cover .page_title,
  .single .page_cover .page_title,
  .search .page_cover .page_title {
    background-position: 35%;
  }
  .footer_widget > .codevz-widget-title::after {
    right: -29px;
    left: auto;
  }
}

@media (max-width: 579px) {
}

@media (max-width: 480px) {
  body {
    line-height: 1.7 !important;
  }
}

@media (max-width: 479px) {
  .single.single-portfolio .page_cover .page_title {
    background-position: 34%;
  }

  body.rtl h2,
  body.rtl h3 {
    font-size: 24px;
  }
  .blog .page_cover .page_title,
  .single .page_cover .page_title,
  .search .page_cover .page_title {
    background-position: 43%;
  }
}

